.reg-page .banner-registration .cloud{
  display: none!important;
}
.seem-register{
  margin-top: 80px;
  text-align: center;
}
.seem-register h4{
  margin-bottom: 40px;
}
.free8x10{
  text-align: center;
}
.free8x10 img{
  width: 240px;
margin-top: 20px;
margin-bottom: -20px;
}
.k25{
  width: 120px!important;
  margin-top: -50px;
}
.reg-page .confirm-text {
  padding-top: 10px;
}
@media screen and (min-width:641px) and (max-width: 992px) {
.reg-page .banner-registration{
  background-image: url(/img/registration-banners/banner-tablet.jpg)!important;
    background-size: contain!important;
}
}
@media screen and (max-width: 640px) {
.reg-page .banner-registration{
  background:none!important;
  padding-bottom: 0!important;
  }
  .img-registration{
    margin-top: -40px!important;
width: 100%!important;
margin-bottom: 0!important;
  }
  .coregs #orderedList{
            margin-top: -32px;
  }
  .coregs #widget .leftImageDiv{
    margin-top: 12px!important;
  }
  .coregs #widget .questionAndAnswerWidget{
    margin-top: 0!important;
  }
  .coregs #widget .questionAndAnswerWidget table {
    margin-left: 42px;
  }
  .coregs #widget .questionAndAnswerWidget table tr{
    margin-right: 30px;
  }
}
@media screen and (max-width: 350px) {
  .coregs #widget .questionAndAnswerWidget table tr{
    margin-right: 49px;
  }
  .coregs #widget .questionAndAnswerWidget table td{
    padding-right: 0px;
  }
  .coregs #widget .questionAndAnswerWidget table {
    margin-left: 0px;
    float: right;
  }
}
.btnRotation{
  position: absolute;
  top: 0px;
  right: 0;
}
.btnRotation.left{
  right: 50px;
}
.paypalBtn img{
  width: 100px;
}
@media screen and (max-width: 640px) {
  .paypalBtn img{
    width: 90px;
  }
  .pay-with .buttons{
    overflow: auto;
    width: 89%;
    margin: 0 auto;
  }
.pay-with .buttons button{
  float: left;
}
.pay-with .buttons .paypalBtn{
  float: right;
}
}

.birthdays{
  background-image: url("/img/birthday-gallery/bg-pttrn-bday-balloons.png"); 
  background-color: #EEFAFF;
}
.home-title{
  font-family: Lora-Regular;
  font-size: 40px;
  color: #555A6E;
  text-align: center;
  line-height: 49px;
  display: inline;
}
.home-subtitle{
  font-family: OpenSans;
  font-size: 18px;
  color: #454545;
  letter-spacing: 0;
  text-align: center;
  line-height: 20px;
}
.birthday.box{
  padding-top:49px;
}
.button.birthday{
  padding-top:15px;
  padding-bottom:61px;
}
.balloon-icon{
  margin-left: 15px;
  margin-right: 15px;
}
.inner-box{
  white-space:nowrap;
  margin-left: -100%;
  margin-right: -100%;
  text-align: center;
}
div.birthday.box img.balloon-icon.desk{
  display:none;
}
.row.imgs{
  margin: 0 auto;
  display: grid;
}
div.colum img{
  width:100%;
  min-height: 174px;
  opacity:100%;
  padding-left: 5px;
  padding-right: 5px;
}
.img-contain{
  width: 185px;
  min-height: 174px !important;
  max-height: 174px !important;
  overflow: hidden;
  float: left;
  margin-left: 5px;
  margin-right: 5px;
  white-space: nowrap;
}
.btnMainBirthday{
  margin: 0 auto;
}
.colum{
  margin: 0 auto;
}
@media(max-width:640px){
  .lazy.birthday.mobile{
      display: none;
  }
  .img-contain{
    width: 93px;
    min-height: 87.2 !important;
    max-height: 87.2 !important;
    overflow: hidden;
    float: left;
    margin-left: 5px;
    margin-right: 5px;
    white-space: nowrap;
  }
  .home-title{
      white-space:nowrap;
      font-family: Lora-Regular;
      font-size: 25px;
      color: #555A6E;
      text-align: center;
      line-height: 49px;
  }
  .home-subtitle{
      font-family: OpenSans;
      font-size: 16px;
      color: #454545;
      letter-spacing: 0;
      text-align: center;
      line-height: 20px;
  }
  div.inner-box img.balloon-icon.mobile{
      display:none;
  }
  .inner-box{
      text-align:center;
  }
  div.birthday.box img.balloon-icon.desk{
      display: inline;
      margin-left:-100%;
      margin-right: -100%;
  }
  .colum{
    margin: 0 auto;
  }
  div.img-contain.mobile{
    display: none;
  }
  .row.imgs{
      margin: 0 auto;
      display: grid;
  }
}

.happy-birthday{
  height:360px;
  width:100%;
}
.bday-title{
  font-family: Lora-Regular;
  font-size: 40px;
  color: #555A6E;
  text-align: center;
  line-height: 49px;
  padding-top: 33px;
}
  .photo-img-container{
    width: 100%;
    height: 150px;
    overflow: hidden;
  }
  .photo-img-container img{
        width: 100%;
    max-height: 300px;
    -o-object-fit: cover;
    object-fit: cover;
    overflow: hidden;
    max-height: 150px;
    min-height: 150px;
  }
  .my-photos .contest-box .contest .count-photo .container-options img {
    width: 30px!important;
  }
  .photo-caption{
    margin-top: 20px;
    margin-bottom: 30px;
  }
  @media (min-width:642px) and (max-width:992px){
    .photo-img-container{
      width: 100%;
    height: 210px;
    }
    .photo-img-container img{
      max-height: 210px;
    }
  }

@media(max-width:640px){
  .happy-birthday{
      background-image: url('/img/birthday-gallery/bnr-happy-birthday-mob.png') !important; 
      width:100%;
      height: 210px;
      background-size: cover!important;
      background-position: right!important;
  }
  .photo-img-container{
    width: 100%;
    height: 300px;
  }
  .photo-img-container img{
    max-height: 300px;
  }
  .img-circle{
    width: 68.4px;
    height: 70px;
}
.box-carousel .slick-slide {
    width: 85px;
    height: 150px;
}
.mission-prev-arrow{
    display: none !important;
}
.mission-next-arrow{
    display: none !important;
}
}
.img-circle{
  width: 85.5px;
  height: 87px;
  border-radius: 50%;
  border: 3px solid white;
  box-shadow: 0 0 0 2px #D8D8D8;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: block;
}
.img-circle.add{
  background-size: 125%;
}
.mission-next-arrow{
  position: absolute;
  background: url(/img/global/nav-arrow-r-active.svg) no-repeat center;
  background-size: contain;
  top: 32%;
  transform: translateY(-50%);
  right: -28px;
  width: 38px;
  height: 52px;
  border: none;
}
.mission-prev-arrow{
  background-size: contain;
  position: absolute;
  background: url(/img/global/nav-arrow-l-active.svg) no-repeat center;
  top: 32%;
  transform: translateY(-50%);
  left: -32px;
  height: 52px;
  width: 38px;
  border: none;
}
.box-img a{
  display: block;
  padding-left: 5px;
  margin-right: 34px;
  margin-top: 5px;
  text-align: center;
  transition: none;
  line-height: 1;
  text-decoration: none;
}
.box-img a:hover > .kidname { color: #36AFC5; }
.box-img a:hover > .img-circle{ box-shadow: 0 0 0 2px #36AFC5; }
.box-img a.active > .kidname { color: #36AFC5; }
.box-img a.active > .img-circle{ box-shadow: 0 0 0 2px #36AFC5; }
.box-img{
  width: 227px;
  height: 227px;
  box-sizing: border-box
}
.kidname{
  margin-left: 0%;
    font-family: OpenSans;
    font-size: 14px;
    color: #979797;
    letter-spacing: 0;
    text-align: center;
    line-height: 21px;
    width: 96px;
    height: 25px;
    overflow: hidden;
  
}
.kidname.add{
  white-space: nowrap;
  margin-left: auto;
}

.box-carousel .slick-slide {
  width: 105px;
  height: 150px;
}
    .mission-next-arrow, .mission-prev-arrow {
        display: block!important;
        position: absolute;
        right: 0;
        float: none!important;
        width: 50px!important;
        margin-left: 0!important;
        outline: none;
    }
    .mission-prev-arrow{
        left: 0;
        right: auto;
        z-index: 99;
    }
    .select-profile:focus, .new-photo:focus{
        outline: none;
    }
